pyOpenGL for python 2.3

KefX keflimarcusx at aol.comNOSPAM
Sun Nov 16 08:25:47 CET 2003


I built PyOpenGL with a binary of Python 2.3 just fine, once I grabbed all the
needed dependencies. What was your problem?

- Kef

>Hi, why hasn't there a version of pyOpenGL for python 2.3.x yet?  Currently
>the binary installers for windows only work with python 2.2, and will give
>an when installing for python 2.3.  I can't build it either unless I build
>python 2.3 from source as well.  Is there a work around available??  Thanks
>in advance.





More information about the Python-list mailing list